Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 00:27:47 +0000

Chat transcript

			Name: Jacob Elkins
			E-mail: [email-masked]

	Harry Sun, 11/07/21 07:24:17 pm America/New_York
		Hello. How may I help you?
	Jacob Elkins 07:24:25 pm
		I need help with my server
	Harry 07:24:37 pm
		Sure
	Jacob Elkins 07:24:54 pm
		I need someone to restart it as I cant reach it through ssh
	Harry 07:25:13 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local)
		May I have you Server Id?
	Jacob Elkins 07:26:24 pm
		CS156
	Harry 07:26:57 pm
		Thanks for the information. I will forward your concern to our Support team so that they can assist you.
		Is there anything else I can help you with today?
	Jacob Elkins 07:27:11 pm
		no
	System 07:27:15 pm
		You archived the chat

	2m 58s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com